Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86072 - new Dell monitor IDs
Summary: new Dell monitor IDs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-13 16:01 UTC by Matt Domsch
Modified: 2014-03-17 02:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-17 16:05:00 UTC


Attachments (Terms of Use)
infs.tar.gz (deleted)
2003-03-13 16:02 UTC, Matt Domsch
no flags Details

Description Matt Domsch 2003-03-13 16:01:22 UTC
Description of problem:
Please add new Dell monitor IDs for:
1504FP, M782P, E151FPb, E171FPb, E171FP

Version-Release number of selected component (if applicable):
hwdata-0.75-1 does not include these

I'll attach the inf files for these.  These were obtained from 
support.dell.com, so the information is public.

Comment 1 Matt Domsch 2003-03-13 16:02:07 UTC
Created attachment 90583 [details]
infs.tar.gz

INF files for these 5 monitors.

Comment 2 Mike A. Harris 2003-03-17 16:05:00 UTC
Added to hwdata-0.76-1 in internal development tree.  Will appear in future
release.



Note You need to log in before you can comment on or make changes to this bug.